.product-images {
    text-align: center;
    padding-top: 26px;
    width: 280px;
}

.product-images__zoom {
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url('../images/sprite.png') no-repeat -160px 0;
    cursor: pointer;
    margin-top: 15px;
}

.product-images__thumbs {
    width: 300px;
    margin-top: 10px;
    text-align: center;
}

.product-images__thumbs-list {
    display: table;
}

.product-images__thumbs-list li {
    max-width: 76px;
    padding: 0 12px;
    display: table-cell;
    vertical-align: middle;
    cursor: pointer;
}
